OIM installation on WebLogic

Well it seems as though there are a couple of lessons learned here. First and foremost, when the Oracle Certification matrix says “support 10.3” that means that it only supports 10.3 – and not 10.3.x. Who would have known that a dot release could make such a big difference?